[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.ExtraKey

Image attribute names by index.

## Declaration

Source position: fpimage.pp line 148

`public property TFPCustomImage.ExtraKey: String read GetExtraKey write SetExtraKey;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .